/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjd5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}

/* latin-ext */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjc5aDdu2ui.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}

/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjc5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}

/* latin-ext */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjd5aDdu2ui.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}

/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjd5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin-ext */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPErd5aDdu2ui.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPErd5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin-ext */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPJ_a5aDdu2ui.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPJ_a5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v7/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPHjd5a7duw.woff2)
    format("woff2");
  unicode-range: U+000-0023, U+0025-10FFFF;
}
/* latin-ext */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v8/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPNHa5aDdu2ui.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Catamaran";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/catamaran/v8/o-0bIpQoyXQa2RxT7-5B6Ryxs2E_6n1iPNHa5a7duw.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
